@charset "utf-8";
/* CSS Document */
/*  Web master Paramasivan P N  */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	text-decoration: none;
}


.page_img{margin-bottom:20px;}

body {
	font-size:10px;
	font-family: Arial, Helvetica, sans-serif;
	color:#675d59;
	text-align: left;
	background: url(../images/bg_body.png) repeat;
}
.clearer {
    font-size: 0px;
    height: 0px;
    width:100%;
    display: block;
    clear: both;
}

.sidebarHeading {
    color: #675D59;
}

.pagebody, .container, .inner-page {
	width:980px;
	margin:0 auto;
	text-align:left;
}
.inner-page {
	min-height:650px;
}
img {
	border:none;
	outline:none;
}
a {
	text-decoration: none;
	color: #675d59;
}
a:hover {
	text-decoration: underline;
}
form {
	padding:0;
	margin:0;
}
table {
    border-spacing:0;  /*  'cellspacing' equivalent  */
    border-collapse:collapse;
}

table td, table th
{
    padding: 0; /* 'cellpadding' equivalent */
}
table, th, td
{
    border:0;
}

@font-face {
    font-family: 'helvetica_neue_roman';
    src: url('../fonts/helveticaneueltstd-roman-webfont.eot');
    src: url('../fonts/helveticaneueltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-roman-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-roman-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-roman-webfont.svg#helvetica_neue_roman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neue_bold';
    src: url('../fonts/helveticaneueltstd-bd-webfont.eot');
    src: url('../fonts/helveticaneueltstd-bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-bd-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-bd-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-bd-webfont.svg#helvetica_neue_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neue_light';
    src: url('../fonts/helveticaneueltstd-lt-webfont.eot');
    src: url('../fonts/helveticaneueltstd-lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-lt-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-lt-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-lt-webfont.svg#helvetica_neue_light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neue_LtIt';
    src: url('../fonts/helveticaneueltstd-ltit-webfont.eot');
    src: url('../fonts/helveticaneueltstd-ltit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-ltit-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-ltit-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-ltit-webfont.svg#helvetica_neue_LtIt') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeueLTStdMd';
    src: url('fonts/HelveticaNeueLTStdMd.eot');
    src: url('fonts/HelveticaNeueLTStdMd.eot') format('embedded-opentype'),
         url('fonts/HelveticaNeueLTStdMd.woff2') format('woff2'),
         url('fonts/HelveticaNeueLTStdMd.woff') format('woff'),
         url('fonts/HelveticaNeueLTStdMd.ttf') format('truetype'),
         url('fonts/HelveticaNeueLTStdMd.svg#HelveticaNeueLTStdMd') format('svg');
	font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TradeGothicLTStd';
    src: url('../fonts/TradeGothicLTStd.eot');
    src: url('../fonts/TradeGothicLTStd.eot') format('embedded-opentype'),
         url('../fonts/TradeGothicLTStd.woff') format('woff'),
         url('../fonts/TradeGothicLTStd.ttf') format('truetype'),
         url('../fonts/TradeGothicLTStd.svg#TradeGothicLTStd') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TradeGothicLTStdLight';
    src: url('../fonts/TradeGothicLTStd-Light.eot');
    src: url('../fonts/TradeGothicLTStd-Light.eot') format('embedded-opentype'),
         url('../fonts/TradeGothicLTStd-Light.woff') format('woff'),
         url('../fonts/TradeGothicLTStd-Light.ttf') format('truetype'),
         url('../fonts/TradeGothicLTStd-Light.svg#TradeGothicLTStdLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TradeGothicLTStdBd2';
    src: url('../fonts/TradeGothicLTStdBd2.eot');
    src: url('../fonts/TradeGothicLTStdBd2.eot') format('embedded-opentype'),
         url('../fonts/TradeGothicLTStdBd2.woff2') format('woff2'),
         url('../fonts/TradeGothicLTStdBd2.woff') format('woff'),
         url('../fonts/TradeGothicLTStdBd2.ttf') format('truetype'),
         url('../fonts/TradeGothicLTStdBd2.svg#TradeGothicLTStdBd2') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TradeGothicLTStdExtended';
    src: url('../fonts/TradeGothicLTStd-Extended.eot');
    src: url('../fonts/TradeGothicLTStd-Extended.eot?#iefix') format('embedded-opentype'),
         url('../fonts/TradeGothicLTStd-Extended.woff') format('woff'),
         url('../fonts/TradeGothicLTStd-Extended.ttf') format('truetype'),
         url('../fonts/TradeGothicLTStd-Extended.svg#TradeGothicLTStdExtended') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TradeGothicLTStdBold';
    src: url('../fonts/TradeGothicLTStdBold.eot');
    src: url('../fonts/TradeGothicLTStdBold.eot') format('embedded-opentype'),
         url('../fonts/TradeGothicLTStdBold.woff2') format('woff2'),
         url('../fonts/TradeGothicLTStdBold.woff') format('woff'),
         url('../fonts/TradeGothicLTStdBold.ttf') format('truetype'),
         url('../fonts/TradeGothicLTStdBold.svg#TradeGothicLTStdBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TradeGothicLTStdBoldExt';
    src: url('../fonts/TradeGothicLTStd-BoldExt.eot');
    src: url('../fonts/TradeGothicLTStd-BoldExt.eot?#iefix') format('embedded-opentype'),
         url('../fonts/TradeGothicLTStd-BoldExt.woff') format('woff'),
         url('../fonts/TradeGothicLTStd-BoldExt.ttf') format('truetype'),
         url('../fonts/TradeGothicLTStd-BoldExt.svg#TradeGothicLTStdBoldExt') format('svg');
    font-weight: normal;
    font-style: normal;
}
/************************************************
*     Home Page                                 *
************************************************/
.align-left {
	float:left;
	margin:4px 31px 20px 0;
}
.align-right {
	float:right;
	margin:4px 0 20px 31px;
}

h1 {
	font:normal  36px/40px 'TradeGothicLTStdExtended', sans-serif;
	color:#FFF;
	margin: 0 0 18px 0;
}
h1 a {
	color:#FFF;
}
h2 {
	font:normal 18px/24px 'TradeGothicLTStdBoldExt', sans-serif;
	color:#FFF;
	margin:0 0 10px 0;
}
h2 a {
	color:#FFF;
}
h2.supracor {
	padding:0 0 0 118px;
}
h2.supracor sup {
	font-size:10px;
}
h3 {
	font:bold 16px/17px 'TradeGothicLTStdBoldExt', sans-serif;
	color:#028d9d;
	margin:0 0 5px 0;
}
h3 a {
	color:#028d9d;
}
h4 {
	font: 21px/24px 'helvetica_neue_roman', sans-serif;
	color:#675d59;
	margin:0px 0 10px 0;
}
h4 a {
	color:#675d59;
}
h5 {
	font:normal 16px/20px 'helvetica_neue_bold', sans-serif;
	color:#028d9d;
	margin:0 0 18px 0;
}
h5 a {
	color:#028d9d;
}
h6 {
	font:normal 21px/24px 'TradeGothicLTStdExtended', sans-serif;
	color:#FFF;
	margin:0 0 8px 0;
}
h6 a {
	color:#FFF;
}
.sidebar-menu sup {
     font-size: 8px;
     vertical-align: top;
}

sup {
	font-size:10px;
}
p {
	margin:0 0 22px 0;
}
p.no-margin {
	margin:0;
}
p.less-margin {
	margin:0 0 12px 0;
}
p.more-margin {
	margin:0 0 1.4em 0;
}
.text-center {
	text-align:center;
}
.img-responsive {
	max-width:100%;
	height:auto;
	display:inline-block;
}
.mobile-margin {
	margin:0 3%;
}
.header {
	width:100%;
	background:#FFF;
	padding:50px 0 0px 0;
}
.header:after, .search-cart:after, .container:after, .pagebody:after, .items:after, .inner-page:after,
.footer-links:after, .page-content:after {
	content:'';
	width:100%;
	height:0;
	font-size:0;
	display:block;
	clear:both;
}
.logo {
	width:525px;
	float:left;
}
.header-right {
	width:455px;
	float:left;
	text-align:right;
}
.search-cart {
	margin-bottom:25px;
}
.search-cart input {
	width:150px;
	height:23px;
	border:1px solid #636568;
	border-right:none;
	outline:none;
	font:normal 12px/23px Arial, Helvetica, sans-serif;
	color:#2d2d2d;
	margin:11px 0 0 0;
	padding:0px 3px 0px 10px;
	vertical-align:middle;
	text-align:left;
}
.search-cart input[type="submit"] {
	width:30px;
	height:25px;
	border:none;
	outline:none;
	font-size:0;
	margin:11px 0 0 -3px;
	padding:0;
	vertical-align:middle;
	text-align:left;
	cursor:pointer;
	background:url(../images/btn_submit.png) 0 0 no-repeat;
}
.cart-icon {
	width:42px;
	height:42px;
	float:right;
	margin-left:13px;
	background:url(../images/cart.png) 0 0 no-repeat;
}
.cart-icon:hover {
	background-position:0 -45px;
}
.login-text {
	font:normal 15px 'TradeGothicLTStdBoldNo2', sans-serif;
	color:#70655d;
	padding-top:13px;
	text-align:right;
}
.login-text a {
	color:#70655d;
	text-decoration:none;
}
.login-text a:hover {
	color:#028d9d;
}
.droplinebar{
overflow: hidden;
}

.droplinebar ul{
margin: 0;
padding: 0;
float: left;
width: 100%;
font: normal 16px 'TradeGothicLTStdMedium', sans-serif;

}

.droplinebar ul li{
display: inline;
}

.droplinebar ul li a {
float: left;
color: #796f67;
padding: 0px 0px 20px 0px;
text-decoration: none;
margin-left:40px;
text-transform:lowercase;
}
.droplinebar ul li.first a {
	padding-left:0;
	margin-left:0;
}
.droplinebar ul li:last-child a {
	padding-right:0;
}



.droplinebar ul li a:hover, .droplinebar ul li.current a, .droplinebar ul li:hover a { /*background of main menu bar links onMouseover*/
color: #028d9d;

}

/* Sub level menus*/
.droplinebar ul li ul{
position: absolute;
z-index: 100;
left: 0;
top: 0;
background: url(../images/bg_submenu.png) 0 0 repeat;
visibility: hidden;
}

/* Sub level menu links style */
.droplinebar ul li ul li a{
font: normal 12px 'TradeGothicLTStdBd2', sans-serif;
color:#675d59 !important;
padding:11px 0 15px 10px;
margin: 0;
width:65px;
text-align:left;
text-transform:capitalize;
}


.droplinebar ul li ul li a:hover, .droplinebar ul li ul li.current-menu a { /*sub menu links' background color onMouseover */
color:#028d9d !important;
}
.banner {
	width:100%;
	height:351px;
	background:url(../images/banner1.jpg) center top repeat-x;
}
.banner1-text {
	width:393px;
	float:left;
	margin-left:132px;
	padding-top:79px;
	color:#FFF;
}
.banner1-body {
	font:normal 18px/23px 'TradeGothicLTStdExtended', sans-serif;
	padding-bottom:37px;
	padding-right:55px;
}
.banner1-button {
	width:90px;
	float:left;
	margin-left:18px;
	padding-top:260px;
}
a.btn-learn-more {
	width:82px;
	height:23px;
	display:block;
	text-align:center;
	border:2px solid #FFF;
	font:normal 14px/23px 'TradeGothicLTStdBold', sans-serif;
	color:#FFF;
	text-decoration:none;
}
a.btn-learn-more:hover {
	text-decoration:none;
	color:#028d9d;
	border:2px solid #028d9d;
}
.new-products {
	margin-left:96px;
}
.items {
	width:100%;
}
.product-image {
	background:url(../images/bg_white.png) 0 0 repeat;
	padding-bottom:18px;
	width:426px;
	float:left;
}
.product-desc {
	font:normal 13px/21px 'TradeGothicLTStdBd2', sans-serif;
	color:#675d59;
	width:236px;
	padding-left:30px;
	float:left;
}
.product-desc p {
	margin-bottom:3px;
}
.new-title {
	background:url(../images/bg_white.png) 0 0 repeat;
	width:426px;
	font:normal 19px 'TradeGothicLTStdExtended', sans-serif;
	color:#675d59;
	padding:45px 0px 17px 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	text-align:center;
}
.new-title.bottom {
	padding-top:34px;
}
.footer {
	width:100%;
	background:#675d59;
	padding:45px 0 32px 0;
	opacity:0.9;
}
.footer-inner {
	color:#FFF;
	width:920px;
	margin:0 auto;
}
.footer-inner ul {
	margin:0;
	padding:0;
	list-style:none;
	font:15px/25px 'helvetica_neue_roman', sans-serif;
}
.footer-inner ul li {
	margin:0;
	padding:0;
	display:block;
}
.footer-inner ul li a {
	text-decoration:none;
	color:#FFF;
}
.footer-inner ul li a:hover {
	text-decoration: none;
	color:#aea8a6;
}
.footer-links {
}
.footer-menu {
	width:233px;
	float:left;
}
.social-icons {
	width:250px;
	float:left;
	padding-top:63px;
}
a.icon-facebook {
	width:31px;
	height:30px;
	display:inline-block;
	background:url(../images/icon-facebook.png) 0 0 no-repeat;
	text-decoration:none;
	font-size:2px;

}
a.icon-facebook:hover {
	text-decoration:none;
	background-position:0 -33px;
}

a.icon-instagram {
	width:31px;
	height:30px;
	display:inline-block;
	background:url(../images/icon-instagram.png) 0 0 no-repeat;
	text-decoration:none;
	font-size:2px;
}
a.icon-instagram:hover {
	text-decoration:none;
	background-position:0 -33px;
}


.social-icons1 {
	width:250px;
	float:left;
	padding-top:20px;
}

a.icon-facebook1 {
	width:31px;
	height:30px;
	display:inline-block;
	background:url(../images/icon-facebook.png) 0 0 no-repeat;
	text-decoration:none;
	font-size:2px;
	background-position:0 -33px;

}
a.icon-facebook1:hover {
	text-decoration:none;
	background-position:0 0px;
}


.copyright {
	font:10px 'helvetica_neue_bold', sans-serif;
	color:#FFF;
	padding-top:23px;
}

/************************************************
*     Technology Page                           *
************************************************/
.banner_products_medical
{
width:100%;
	height:269px;
	background: url(../images/banner_products_medical.jpg) center top repeat-x;
}
.banner_products_seating
{
width:100%;
	height:269px;
	background: url(../images/banner_products_seating.jpg) center top repeat-x;
}

.banner_products_safety
{
width:100%;
	height:269px;
	background: url(../images/banner_products_safety.jpg) center top repeat-x;
}
.banner_news
{
width:100%;
	height:269px;
	background: url(../images/banner_news.jpg) center top repeat-x;
}
.banner2 {
	width:100%;
	height:269px;
	background: url(../images/banner2.jpg) center top repeat-x;
}
.banner2-text {
	padding:80px 0 0 595px;
	font:normal 25px/29px 'TradeGothicLTStdExtended', sans-serif;
	color:#FFF;
}
.sidebar-menu {
	width:255px;
	display:table-cell;
	text-align:left;
	vertical-align:top;
	background: url(../images/bg_white2.png) 0 0 repeat;
	padding:47px 30px 20px 30px;
	height:583px;
}
.page-content {
	width:600px;
	display:table-cell;
	text-align:left;
	vertical-align:top;
	padding:43px 30px 20px 35px;
	height:587px;
	font:13px/22px 'helvetica_neue_light', sans-serif;
	color:#675d59;
}
.sidebar-menu ul {
	margin:0;
	padding:0;
	list-style:none;
	font:15px/19px 'helvetica_neue_roman', sans-serif;
}
.sidebar-menu ul li {
	margin:0 0 16px 0;
	padding:0;
	display:block;
}
.sidebar-menu ul li a {
	color:#675d59;
	text-decoration:none;
}
.sidebar-menu ul li a:hover, .sidebar-menu ul li.active a {
	text-decoration:none;
	color:#028d9d;
}

/************************************************
*     Company Page                              *
************************************************/
.banner3 {
	width:100%;
	height:269px;
	background: url(../images/banner3.jpg) center top repeat-x;
}
.banner3-text {
	padding:82px 0 0 373px;
	font:normal 25px/29px 'TradeGothicLTStdExtended', sans-serif;
	color:#FFF;
	width:345px;
}
.page-content p span {
	font:17px/22px 'helvetica_neue_roman', sans-serif;
}
.page-content p a {
	color:#028d9d;
}
.page-content p.italic-font {
	font-family:'helvetica_neue_LtIt', sans-serif;
}

/************************************************
*     Store Lifestyle Page                      *
************************************************/
.banner4 {
	width:100%;
	height:269px;
	background: url(../images/banner4.jpg) center top repeat-x;
}
.banner4-text {
	padding:117px 0 0 667px;
	font:normal 25px/29px 'TradeGothicLTStdExtended', sans-serif;
	color:#FFF;
}
.banner4-text sup {
	font-size:10px;
}
.sidebar-menu ul.store {
	margin:0;
	padding:0;
	list-style:none;
	font:normal 14px/18px 'helvetica_neue_bold', sans-serif;
}
.sidebar-menu ul.store li {
	margin:0 0 20px 0;
	padding:0;
	display:block;
}
.sidebar-menu ul.store li a, .sidebar-menu ul.misc li a {
	color:#675d59;
	text-decoration:none;
}

.empty{color:#09F;}

.sidebar-menu ul.store li a:hover, .sidebar-menu ul.store li a.active,
.sidebar-menu ul.misc li a:hover, .sidebar-menu ul.misc li a.active {
	text-decoration:none;
	color:#028d9d;

}
.sidebar-menu ul.store li ul {
	margin:0;
	padding:0;
	list-style:none;
	font:normal 12px/19px 'helvetica_neue_roman', sans-serif;
}
.sidebar-menu ul.store li ul li {
	margin:0;
	padding:0;
}
.sidebar-menu ul.misc {
	margin:0;
	padding:0;
	list-style:none;
	font:normal 12px/19px 'helvetica_neue_roman', sans-serif;
}
.sidebar-menu ul.misc li {
	margin:0;
	padding:0;
	display:block;
}
.page-content.store {
	width:665px;
	height:607px;
	padding:0px 0px 0px 0px;
}
.store-images {
	width:303px;
	float:left;
}
.store-descr {
	width:362px;
	float:left;
	padding-top:63px;
}
.store-images img {
	margin:0 0 5px 0;
}
.store-images img.last-image {
	margin:0;
}
.store-page-heading {
	background: url(../images/bg_blue_box.jpg) 0 0 repeat;
    padding:32px 15px 37px 29px;
    margin-bottom:5px;
    font:normal 14px/23px 'TradeGothicLTStdExtended', sans-serif;
    color:#FFF;
    width:228px;
}
.page-content p.distinct {
	font:normal 13px/30px 'TradeGothicLTStdBoldExt', sans-serif;
	color:#675d59;
	margin-bottom:17px;
}

/************************************************
*     Store Lifestyle Product Page              *
************************************************/
.banner-product {
	width:100%;
	height:154px;
	background:url(../images/banner_product.png) 0 0 repeat-x;
}
.product-title {
	font:normal 24px/28px 'TradeGothicLTStdExtended', sans-serif;
	color:#FFF;
	padding:96px 0 0 352px;
}
.page-content p.prod-descr {
	font:normal 14px/23px 'TradeGothicLTStdBoldExt', sans-serif;
	color:#675d59;
	margin:0 90px 35px 0;
}
.ind-product {
	width:171px;
	height:196px;
	float:left;
	font:normal 9px/13px 'TradeGothicLTStdBd2', sans-serif;
	color:#675d59;
	margin-bottom:10px;

}

.no_underline:hover{text-decoration:none;}
.ind-product sup {
	font-size:9px;
}
.ind-product a {
	color:#626467;
}
.ind-product a:hover {
	color:#028d9d;
	text-decoration:none;
}
.ind-product img {
	display:block;
	margin-bottom:5px;
}

/************************************************
*     Store Equestrian Page                     *
************************************************/
.banner5 {
	width:100%;
	height:268px;
	background: url(../images/banner5.jpg) center top repeat-x;
}
.banner5-text {
	padding:116px 0 0 466px;
	font:normal 25px/29px 'TradeGothicLTStdExtended', sans-serif;
	color:#FFF;
}
.banner5-text sup {
	font-size:10px;
}
.store-page-heading.equestrian {
	padding-bottom:27px;
}

/************************************************
*     Store Equestrian Product Pages            *
************************************************/
.page-content p.prod-descr.full-width {
	margin-right:17px;
}
.page-content.item {
	width:630px;
	padding:43px 0px 20px 35px;
}
.item-image {
	width:360px;
	float:left;
	padding-top:14px;
}
.item-description {
	width:270px;
	float:left;
	font:normal 12px/23px 'helvetica_neue_roman', sans-serif;
	color:#675d59;
	padding-top:9px;
}
.item-description h1 {
	font:normal 14px 'TradeGothicLTStdBoldExt', sans-serif;
	color:#675d59;
	margin:0 0 15px 0;
}
.item-description ul {
	margin:0 0 13px 0;
	padding:0;
	list-style:none;
}
.item-description ul li {
	margin:0 0 10px 0;
	padding:0 0 0 12px;
	line-height:18px;
	background:url(../images/bullet.png) 0 7px no-repeat;
}
.item-description p {
	margin:0 0 7px 0;
}
.item-description p.more-margin {
	margin-bottom:10px;
}
.item-description p.price {
	font-family: 'helvetica_neue_bold', sans-serif;
	font-size:13px;
	margin-bottom:17px;
}
.item-description select {
	width:201px;
	height:19px;
	border:1px solid #b3aeac;
	background:#FFF;
	font:normal 11px 'helvetica_neue_bold', sans-serif;
	color:#675d59;
	margin:0 0 8px 0;
	padding:0 0 0 8px;
}
.item-description input[type="submit"] {
	border:none;
	outline:none;
	background:transparent url(../images/spacer.png) 0 0 repeat;
	padding:0;
	font:normal 13px 'helvetica_neue_bold', sans-serif;
	color:#675d59;
	margin:1px 0 0 0;
	cursor:pointer;
}
.product-title sup {
	font-size:12px;
}
h2.star-name {
	font:normal 14px/16px 'TradeGothicLTStdBoldExt', sans-serif;
	color:#675d59;
	margin:0 0 19px 0;
}
h3.star-desig {
	font:normal 12px/15px 'helvetica_neue_bold', sans-serif;
	color:#675d59;
	margin:0 0 14px 0;
}
/************************************************
*     Store Aeospace Page                     *
************************************************/
.banner6 {
	width:100%;
	height:268px;
	background: url(../images/productTypes/aerospace.jpg) center top repeat-x;
}
.banner6-text {
	padding:116px 0 0 350px;
	font:normal 25px/29px 'TradeGothicLTStdExtended', sans-serif;
	color:#FFF;
}
.banner6-text sup {
	font-size:10px;
}
.store-page-heading.equestrian {
	padding-bottom:27px;
}


/************************************************
*     Cart Page                                 *
************************************************/
.cart-title {
	font:normal 24px/28px 'TradeGothicLTStdExtended', sans-serif;
	color:#FFF;
	padding:96px 0 0 0px;
}
.cart-page {
	padding:57px 0 40px 0;
	min-height:678px;
}
.cart-div {
	width:592px;
	border:1px solid #c9c9c9;
	background:#FFF;
	/*padding-bottom:13px;

	min-height:500px;*/
}

/************************************************
*     Footwear detail Page                      *
************************************************/
.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
width: 330px; /*width of featured content slider*/
height: 330px;
}

.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 0;
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.pagination{
max-width: 340px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
padding: 5px 0;
}

.pagination a{
 padding: 0;
text-decoration: none;
/* color: #00007D;
background: white; */
}

.pagination a:hover, .pagination a.selected{
/* color: #000;
background-color: #FEE496; */
}


.current ul li .active, .sidebar-menu ul li .active {
    color: #028d9d !important;
    text-decoration: none;
}

.sidebar-menu a:hover, .sidebar-menu a h5:hover {
 color: #028d9d;
}

.fullwidth  {
	padding:43px 0 20px 0;
	min-height:587px;
}

.fullwidth .page-content{width:auto; padding-left: 0px;}

.page-content ul {margin-top: 8px; }

h3.sub-heading {
    font:normal 14px/15px 'TradeGothicLTStdBoldNo2', sans-serif;
    color:#675d59;
    margin:0 0 8px 0;
}
label {width: 140px; }
.field { margin-bottom : 8px }
.label-div { width: 150px ; float: left ; margin-top: 3px; }
.label-div2 {width :60px; float:left ; margin-top: 3 px; }
.form-field { width : 150px; float: left; }
.field:after {content:''; width: 100%; height: 0; font-size: 0; display : block; clear:both;}
.pressRelease .title a { color : #028d9d; }

/*.mydiv{background-color:#FFF;}
.mydiv table tr:first-child {
    border-bottom: 2px solid gray;
    border-top: 2px solid gray;
}
.mydiv table tr:last-child {
    border-bottom:none;
}
.mydiv tr {
    border-bottom: 1px solid gray;
}*/
.mydiv td.main2txt {
    padding-bottom: 13px;
    padding-left: 0;
}

.mydiv tr td{text-align:left;}
.main2txt.mytxt{padding-left:20px;}
.mytable .mydiv{margin-top:20px;}

#locationHeader { clear: left; float: left; padding: 5px; width: 505px; background-color: #EEE; border-bottom: 1px solid #CCC; }
#locationHeader .column { color: #749fd2; font-size: 14px; font-weight: bold; float: left;padding-left:25px; }
#locationResults .row { margin: 5px 0; padding: 5px 5px 10px 5px; border-bottom: 1px solid #CCC; clear: left; float: left; width: 500px; }
#locationResults .column { float: left; padding: 0px;padding-left:25px; }
#locationResults .row:last-child{border:none;}
.locationCol { width: 340px; padding: 0px;

    }

	#locationHeader .locationCol, #locationHeader .mapCol{color: #88898b !important;}

.distanceCol { width: 120px; }
.mapCol { width: 100px;
    }
.pressRelease {
    margin: 0 0 10px;
}
.fullwidth .mylocation{padding-top:0px;padding-bottom:0px; background:#FFF;padding-right:0px;border:1px solid #c9c9c9;height:auto;}
   .marginset-term{margin:10px;}
    .marginset-term-para{margin: 10px 10px 10px 0px;text-align: justify;}

    .status.newstatusstatusGood {
    background: rgb(255, 255, 255) none repeat scroll 0 0;
    border-left: 4px solid rgb(0, 147, 162);
    border-radius: 5px;
    color: rgb(0, 0, 0);
    font-size: 16px;
    margin-top: 15px;
    padding: 15px;
    width: 300px;
}
